{
  "id": 3389841,
  "name": "Crown Automotive Sales and Manufacturing Company, Appellee, v. Lee M. Goldstein, Trading as Lee M. Goldstein and Company, Appellant",
  "name_abbreviation": "Crown Automotive Sales & Manufacturing Co. v. Goldstein",
  "decision_date": "1942-05-14",
  "docket_number": "Gen. No. 41,660",
  "first_page": "566",
  "last_page": "566",
  "citations": [
    {
      "type": "official",
      "cite": "314 Ill. App. 566"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 52,
    "char_count": 416,
    "ocr_confidence": 0.488,
    "sha256": "56dbb1dc0640d348d8e338444a0ab066594e47c93f79b3634760307d1ded5c2d",
    "simhash": "1:74d053600eece768",
    "word_count": 64
  },
  "last_updated": "2023-07-14T20:59:39.865318+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Crown Automotive Sales and Manufacturing Company, Appellee, v. Lee M. Goldstein, Trading as Lee M. Goldstein and Company, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice Scanlan.\n\u201cNot to be published in full.\u201d",
        "type": "majority",
        "author": "Presiding Justice Scanlan."
      }
    ],
    "attorneys": [
      "Henry S. Blum, for appellant; Cohen & Goldstein, for appellee."
    ],
    "corrections": "",
    "head_matter": "Crown Automotive Sales and Manufacturing Company, Appellee, v. Lee M. Goldstein, Trading as Lee M. Goldstein and Company, Appellant.\nGen. No. 41,660.\nHeard .in second division, first district, this court at April term, 1941;\nopinion filed May 14, 1942;\nrehearing denied June 5, 1942.\nHenry S. Blum, for appellant; Cohen & Goldstein, for appellee."
  },
  "file_name": "0566-02",
  "first_page_order": 588,
  "last_page_order": 588
}
